Slik installerer du Gimp 2.10 på Gnu / Linux

Gimp 2.10 Skjermbilde

Etter flere års utvikling ble en ny versjon av Gimp, Gimp 2.10, gitt ut for noen dager siden. En versjon som kommer med store forbedringer og med elementer som mange brukere ønsket og forventet i lang tid.

Brukerne av Distribusjoner med rullende utgivelser kan allerede ha denne nye versjonen på datamaskinene sine, men hva gjør de som ikke bruker en rullende utgivelsesdistribusjon? Nedenfor skal vi forklare ulike måter å installere Gimp 2.10 på ulike distribusjoner som støtter repositories, AppImage-pakker og flatpak-pakker. Den enkleste metoden for å installere Gimp 2.10 er via AppImage-pakke. Vi kan bygge denne Gimp-pakken takket være dette Github-depotet. I dette depotet finner vi instruksjonene for å bygge pakken i AppImage-format.

Hvis vi har en distribusjon som er basert på Ubuntu eller Debian, kan vi bruk PPA-arkiver, noen eksterne arkiver for distribusjonen som vil hjelpe oss å installere den nyeste versjonen av Gimp. For å gjøre dette åpner vi en terminal og skriver følgende:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp o sudo apt-get upgrade

Det bør bemerkes at dette depotet ikke er offisielt og derfor kan gi noen problemer med visse programmer som vi har installert.

Det tredje alternativet for installere Gimp 2.10 er gjennom en flatpak-pakke. Denne typen pakker støttes av mange ikke-rullende distribusjoner som Fedora, OpenSUSE eller Ubuntu. For å installere med denne typen format, kan vi gå til Flathub og installer via nettleser eller åpne en terminal og skriv inn følgende:

flatpak install https://flathub.org/repo/appstream/org.gimp.GIMP.flatpakref

Det siste alternativet er å laste ned pakken direkte fra det offisielle Gimp-nettstedet. Når vi laster ned pakken Den vil være i tar.gz-format, vi pakker den ut og kjører deretter applikasjonen kalt "gimp". Dette alternativet er en av de enkleste, men også den med minst tilknytning til distribusjonen.

Uansett, gjennom noen av disse metodene kan vi installere den nyeste versjonen av Gimp og prøve dette gratis alternativet til Photoshop.


8 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: AB Internet Networks 2008 SL
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   Marcelo sa

    Det du installerer er 2.8, og oppdateringen fungerte ikke. Noen anelse om hvordan jeg kan oppgradere?

  2.   noen sa

    Det er sant at den som er i de offisielle repositoriene er installert, og det er 2.8
    Jeg vet ikke hva som må gjøres for å installere den nye versjonen.
    Hilsener.

    1.    Mr. Paquito sa

      Du prøver sannsynligvis å installere Gimp 2.10 på Unbuntu 16.04, som er den mest logiske tingen å gjøre i dag.

      Imidlertid ser det ut til at Joaquin glemte å sjekke depotet fordi hvis han gjorde det, ville han ha sett at 2.10 bare er tilgjengelig for Ubuntu 18.04 og 17.10.

      Jeg antar at det i Ubuntu 16.04 vil kunne installeres med Flatpak-pakken, men jeg har ikke testet det og kan ikke være sikker. I tillegg må vi se om den er oversatt, om den har tilgang til de monterte partisjonene osv., De vanlige problemene (selv om de ikke forekommer i alle tilfeller) av de nye pakkeformatene som snap eller flatpak.

      Det ville være bra om Joaquín oppdaterte artikkelen for å avklare denne detalj.

      Nå, i det minste for meg, har han aldri svart meg, og jeg er ikke akkurat en hater.

  3.   abigfx sa

    Jeg vil ha versjon 2.10, men den gir meg bare 2.8 og av flatpak forteller den at den installerer versjon 2.10, men når jeg åpner får jeg bare 2.8.

  4.   Luis sa

    rullende utgivelsesdistribusjoner støtter også både snap og flatpak.

  5.   Yo sa

    I den siste versjonen av Linux Mint er bare versjon 2.10.18-1 tilgjengelig for nå.

    1.    pablinux sa

      Hallo. Det skjer også i de offisielle Ubuntu-repositoriene. Hvis du vil ha den nyeste versjonen, må du legge til et uoffisielt lager eller bruke Flatpak-versjonen. Jeg vil anbefale Flatpak, som er oppdatert samme dag.

      En hilsen.

  6.   ruben sa

    Veldig god forklaring på å installere gimp, det fungerte perfekt. Takk skal du ha